Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Contributor
Posts: 4
Registered: ‎06-22-2008
My Device: Not Specified

Re: PocketMac 4.0.2b / OS X Leopard 10.5.2 / Blackberry Curve 8310 4.2.2.170 w/ Calendar update

Hi, All I have used PocketMac across three different BlackBerrys a 7105t, an 8100 and now an 8700g. When I updated my 8700g to 4.2.1.107 OS, PocketMac ceased to work. i have contacted both RIM and PocketMac support to no avail (BlackBerry case No. RQST00004368207). I keep getting the "skipping" error that PocketMac 4.0.20b was suppose to fix, does anyone here have the same issue or know of a fix for this? I am currenty running Mac OSX 10.3.9
New Member
Posts: 1
Registered: ‎07-15-2008
My Device: Not Specified

Re: PocketMac 4.0.2b / OS X Leopard 10.5.2 / Blackberry Curve 8310 4.2.2.170 w/ Calendar update

I am having the same problem.  I have a Blackberry 8830 world edition and so does my husband.  I was able to sync my ICal and my Address book the first time with my BB but when I tried to sync my Husbands BB with the Address book, it gives me the following error message and his contacts stay blank.

 

[06:57:48.154] An unexpected error has occurred: Bad default category length. 

 

I noticed someone else is getting this also but no one responded.  Please help.  I am also having a problem with my sync-ing the address book with my BB now also.  I accidently added my husbands contacts to my phone and when I went back to delete his contacts and add mine, it gave me the above message.  Now neither phone will sync.  What the heck.  We've had these phones for less than 2 days and I'm ready to sell them on Ebay and get something else.  What sucks is I really need something like this for my business.  

 

Can ANYONE help me??  

Contributor
Posts: 11
Registered: ‎07-14-2008
My Device: Blackberry Curve 8330 (Verizon

Re: PocketMac 4.0.2b / OS X Leopard 10.5.2 / Blackberry Curve 8310 4.2.2.170 w/ Calendar update

Geez, all these problems. I am a new BB user (Curve 8330-Verizon) and I have to tell you guys it feels like a PC. It had all the weird and strange things PC's are cursed with,for example it took two days to set up my e-mail. The Verizon tech folks at the local Vedrizon store had to call their tech support (after going through a series of voice prompts) after 30 minutes it finally worked. Then theres the bluetooth issues but that's another thread. PocketMac I was hoping would be a great solution for syncing iCal and Address Book.

I have followed instructions from this forum and it FAILED. Everytime it failed, install, unistall, install, uninstall, it reminded me of my old PC days. Frustrating beyond words. The only reason that I didn't get an iPhone is because I hate AT&T. I need something like a BB to conduct buisness, I use this BB for everything. Maybe  PocketMac will develop a driver or an update that actually works.

J

Chicago 

New Member
Posts: 1
Registered: ‎07-23-2008
My Device: Not Specified

Re: PocketMac 4.0.2b / OS X Leopard 10.5.2 / Blackberry Curve 8310 4.2.2.170 w/ Calendar update

Well, I just spent a whole bunch of time reading all of these posts and now I'm totally depressed.  I just switched from a Palm Treo to the BlackBerry and thought my horrible problems were going to be in the past.  I guess I was wrong!  I think for now I will just load the software onto the Windows part of my MacBook Pro and run stuff from there.  I hate booting up on the "Dark Side", but it's better than trying to troubleshoot for the BB people.  Maybe they will listen to everyone and come up with a much needed solution.  Too bad the Alltel people told me the BB would work with my Mac.  I would like an iPhone too, but I also hate AT&T.  I'll wait for them to be released to all the companies and then switch over.Smiley Wink
New Member
Posts: 1
Registered: ‎09-05-2008
My Device: Not Specified

Re: OS X Leopard 10.5.2 / Blackberry Curve 8310 4.2.2.170 w/ Calendar update

Hello all,

 

I have a more fundamental problem, before I face potential problems with pocketmac. The download website (https://www.blackberry.com/Downloads/browseSoftware.do) doesn't show any download button when I choose "PocketMac v.4.0.20b for BlackBerry". When I select this and click "Next", the same "PocketMac v.4.0.20b for BlackBerry" line appears below the menu with no download button to be found. 

 

Also, my MacBook will not connect to my Curve 8310 via bluetooth or USB. Will this mean the PocketMac will also have problems with my 8310?

 

Thank you in advance to anyone who can answer my questions.  

Highlighted
New Contributor
Posts: 2
Registered: ‎09-14-2008
My Device: Not Specified

Re: PocketMac 4.0.2b / OS X Leopard 10.5.2 / Blackberry Curve 8310 4.2.2.170 w/ Calendar update

Hmmm... I don't know much and have low expectations due to my inexperience, I'm sure, but I had very useful and pleasant service when I called RIM in Canada. Because I'm a Mac user, the $45 an hour fee for customer phone service was waved and the guy stayed on the phone with me for a long time, answering many qs and above all, getting my claendar to sync.  I can't use the multiple calendars iCal offers (I just leave everything the same purple color of the Pocket Mac calendar, to be sure I don't loose anything. 

 

Try calling the customer service number. Worked for me with my ol' 8700 (v4.1).

I was very pleased!